linux-lts-backport-oneiric: 3.0.0-31.49~lucid1 -proposed tracker

Bug #1130474 reported by Brad Figg on 2013-02-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Unassigned
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Unassigned
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Unassigned
linux-lts-backport-oneiric (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-31.49~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 20. February 2013 03:04 UTC
kernel-stable-master-bug:1130243
kernel-stable-Prepare-package-end:Wednesday, 20. February 2013 17:53 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 20. February 2013 17:53 UTC
kernel-stable-Certification-testing-end:Wednesday, 20. February 2013 17:52 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 20. February 2013 18:29 UTC
kernel-stable-Verification-testing-start:Wednesday, 20. February 2013 20:07 UTC
kernel-stable-Security-signoff-start:Wednesday, 20. February 2013 21:09 UTC
kernel-stable-Verification-testing-end:Wednesday, 20. February 2013 21:09 UTC
kernel-stable-Security-signoff-end:Thursday, 21. February 2013 00:08 UTC
kernel-stable-Promote-to-updates-end:Friday, 22. February 2013 00:09 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 22. February 2013 01:14 UTC

Brad Figg (brad-figg) on 2013-02-20
tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Luis Henriques (henrix) wrote :

Exceptionally, we're not waiting for the regression testing this cycle.

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-02-20
description: updated
Brad Figg (brad-figg) on 2013-02-20
description: updated
Luis Henriques (henrix) wrote :

No SRUs to verify.

Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-02-20
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-02-21
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-31.49~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-31.49~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1130474

  [ Upstream Kernel Changes ]

  * ptrace: introduce signal_wake_up_state() and ptrace_signal_wake_up()
    - LP: #1129192
    - CVE-2013-0871
  * ptrace: ensure arch_ptrace/ptrace_request can never race with SIGKILL
    - LP: #1129192
    - CVE-2013-0871
  * wake_up_process() should be never used to wakeup a TASK_STOPPED/TRACED
    task
    - LP: #1129192
    - CVE-2013-0871
 -- Luis Henriques <email address hidden> Wed, 20 Feb 2013 10:09:24 +0000

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-02-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers